<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 120,85 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TextView ID: android:id/title Name: Sorting options visibility Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,248 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,280 Type(class): TextView ID: android:id/title Name: Name Type(class): TextView Rectangle: 85,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,269 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,357 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,389 Type(class): TextView ID: android:id/title Name: Size Type(class): TextView Rectangle: 60,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,378 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,466 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,498 Type(class): TextView ID: android:id/title Name: Status Type(class): TextView Rectangle: 91,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,487 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,575 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,607 Type(class): TextView ID: android:id/title Name: Download speed Type(class): TextView Rectangle: 237,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,596 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,684 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,716 Type(class): TextView ID: android:id/title Name: Upload speed Type(class): TextView Rectangle: 195,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,705 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,793 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,825 Type(class): TextView ID: android:id/title Name: Age Type(class): TextView Rectangle: 56,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,814 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,902 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,934 Type(class): TextView ID: android:id/title Name: Progress Type(class): TextView Rectangle: 129,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,923 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1011 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1043 Type(class): TextView ID: android:id/title Name: Ratio Type(class): TextView Rectangle: 73,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1032 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1120 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1152 Type(class): TextView ID: android:id/title Name: Activity Type(class): TextView Rectangle: 105,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1141 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1229 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1261 Type(class): TextView ID: android:id/title Name: Location Type(class): TextView Rectangle: 123,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1250 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1338 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1370 Type(class): TextView ID: android:id/title Name: Peers Type(class): TextView Rectangle: 82,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1359 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1447 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1479 Type(class): TextView ID: android:id/title Name: Queue position Type(class): TextView Rectangle: 215,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1468 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1556 Type(class): TextView ID: android:id/title Name: Base sort method Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1628 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1660 Type(class): TextView ID: android:id/title Name: Secondary sorting Type(class): TextView Rectangle: 259,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1703 Type(class): TextView ID: android:id/summary Name: Age Type(class): TextView Rectangle: 49,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,1807 Type(class): TextView ID: android:id/title Name: Sorting direction Type(class): TextView Rectangle: 236,17
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,0 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,160
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,104
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,77 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,160 Type(class): TextView ID: android:id/title Name: Sorting options visibility Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,232 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,264 Type(class): TextView ID: android:id/title Name: Name Type(class): TextView Rectangle: 85,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,253 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,341 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,373 Type(class): TextView ID: android:id/title Name: Size Type(class): TextView Rectangle: 60,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,362 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,450 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,482 Type(class): TextView ID: android:id/title Name: Status Type(class): TextView Rectangle: 91,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,471 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,559 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,591 Type(class): TextView ID: android:id/title Name: Download speed Type(class): TextView Rectangle: 237,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,580 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,668 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,700 Type(class): TextView ID: android:id/title Name: Upload speed Type(class): TextView Rectangle: 195,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,689 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,777 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,809 Type(class): TextView ID: android:id/title Name: Age Type(class): TextView Rectangle: 56,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,798 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,886 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,918 Type(class): TextView ID: android:id/title Name: Progress Type(class): TextView Rectangle: 129,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,907 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,995 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1027 Type(class): TextView ID: android:id/title Name: Ratio Type(class): TextView Rectangle: 73,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1016 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1104 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1136 Type(class): TextView ID: android:id/title Name: Activity Type(class): TextView Rectangle: 105,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1125 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1213 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1245 Type(class): TextView ID: android:id/title Name: Location Type(class): TextView Rectangle: 123,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1234 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1322 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1354 Type(class): TextView ID: android:id/title Name: Peers Type(class): TextView Rectangle: 82,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1343 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1431 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1463 Type(class): TextView ID: android:id/title Name: Queue position Type(class): TextView Rectangle: 215,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1452 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1540 Type(class): TextView ID: android:id/title Name: Base sort method Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1612 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1644 Type(class): TextView ID: android:id/title Name: Secondary sorting Type(class): TextView Rectangle: 259,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1687 Type(class): TextView ID: android:id/summary Name: Age Type(class): TextView Rectangle: 49,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,1791 Type(class): TextView ID: android:id/title Name: Sorting direction Type(class): TextView Rectangle: 236,33
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
